<?php
$GamesList = array(
    array("Crazy Restaurant","3148.webp"),
    array("Life of luxury II","3125.webp"),
    array("Fire of Villa Street","3128.webp"),
    array("Fire of glacier gold","3131.webp"),
    array("Archer","3127.webp"),
    array("NvXia","3072.webp"),
    array("God Of Wealth","3001.webp"),
    array("Great Blue","3002.webp"),
    array("High Way","3003.webp"),
    array("Dolphin Reef","3004.webp"),
    array("Bonus Bears","3005.webp"),
    array("Safari Heat","3006.webp"),
    array("Thai","3007.webp"),
    array("Water Margin","3008.webp"),
    array("Panther Moon","3009.webp"),
    array("Monkey Slots","3010.webp"),
    array("Jin Qian Wa","3011.webp"),
    array("Sea World","3012.webp"),
    array("Iceland","3014.webp"),
    array("Boxing","3015.webp"),
    array("Golden Tour","3016.webp"),
    array("Fairy Garden","3018.webp"),
    array("Irish Luck","3019.webp"),
    array("Dragon","3020.webp"),
    array("Samurai","3021.webp"),
    array("T-REX","3023.webp"),
    array("India","3024.webp"),
    array("Panda","3025.webp"),
    array("Captain","3026.webp"),
    array("JAPAN","3027.webp"),
    array("Fruit","3028.webp"),
    array("Feng Shen","3029.webp"),
    array("Fortune Panda","3030.webp"),
    array("Fashion","3031.webp"),
    array("FORTUNE","3032.webp"),
    array("Rally","3033.webp"),
    array("Zhao Cai Jin Bao","3035.webp"),
    array("Wealth","3036.webp"),
    array("Alice","3037.webp"),
    array("Dragon Gold","3038.webp"),
    array("Golden Tree","3039.webp"),
    array("Robin Hood","3041.webp"),
    array("Stone Age","3044.webp"),
    array("Prosperity","3046.webp"),
    array("Amazon","3049.webp"),
    array("Big Shot","3050.webp"),
    array("Pay Dirt","3051.webp"),
    array("Sea Captain","3053.webp"),
    array("African Wildlife","3054.webp"),
    array("Seasons","3055.webp"),
);